Bug 813566 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:3b9e4614c4f3221fcd454f8fc41...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 18:01 EDT by Ronaldo Nascimento
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:57:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.12 KB, text/plain)
2012-04-17 18:01 EDT, Ronaldo Nascimento
no flags Details
File: dso_list (14.62 KB, text/plain)
2012-04-17 18:01 EDT, Ronaldo Nascimento
no flags Details
File: build_ids (6.45 KB, text/plain)
2012-04-17 18:01 EDT, Ronaldo Nascimento
no flags Details
File: backtrace (23.60 KB, text/plain)
2012-04-17 18:01 EDT, Ronaldo Nascimento
no flags Details
File: maps (43.00 KB, text/plain)
2012-04-17 18:01 EDT, Ronaldo Nascimento
no flags Details

  None (edit)
Description Ronaldo Nascimento 2012-04-17 18:01:07 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus -n
comment:        clicked middle mouse button on folder located on the desktop
executable:     /usr/bin/nautilus
kernel:         3.3.1-2.fc16.i686.PAE
pid:            1994
pwd:            /home/ronaldo
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Tue 17 Apr 2012 05:48:49 PM EDT
uid:            1000
username:       ronaldo
var_log_messages: Apr 17 17:48:49 prospero abrt[2754]: Saved core dump of pid 1994 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-17-17:48:49-1994 (50495488 bytes)

backtrace:      Text file, 24163 bytes
build_ids:      Text file, 6601 bytes
dso_list:       Text file, 14971 bytes
event_log:      Text file, 20601 bytes
maps:           Text file, 44029 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=prospero
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d48e3d0d1ad9b1e0d8f77e6900000010-1334684481.153151-1010805929
:GNOME_KEYRING_CONTROL=/tmp/keyring-V1rtEg
:IMSETTINGS_MODULE=none
:USER=ronaldo
:LD_LIBRARY_PATH=/usr/java/default/lib/i386/:
:USERNAME=ronaldo
:MAIL=/var/spool/mail/ronaldo
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ronaldo/.local/bin:/home/ronaldo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ronaldo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1682
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ronaldo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ronaldo
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lCuz92dc1u,guid=0f69103b42ae9a7de6df2a4b0000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ronaldo
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ronaldo-w71x54/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1688,unix/unix:/tmp/.ICE-unix/1688
:SSH_AUTH_SOCK=/tmp/keyring-V1rtEg/ssh
:GPG_AGENT_INFO=/tmp/keyring-V1rtEg/gpg:0:1
:DESKTOP_AUTOSTART_ID=1070651be4f2885b38133468448225149900000016880006

smolt_data:
:
:
:General
:=================================
:UUID: dc22d442-7917-4843-b740-747a5bcfa68a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4988.75
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 3919
:System Swap: 5247
:Vendor: Dell Inc.
:System: Latitude E6420 01
:Form factor: Laptop
:Kernel: 3.3.1-2.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4631:33329:4136:1171) pci, None, STORAGE, N/A
:(32902:7247:4136:1171) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4631:33313:4136:1171) pci, sdhci-pci, BASE, N/A
:(32902:294:4136:1171) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7188:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7177:4136:1171) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7200:4136:1171) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4136:1171) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4136:1171) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:4136:1171) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16939:32902:4385) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7169:4136:1171) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7229:4136:1171) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:4136:1171) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1171) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1171) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_prospero-lv_root / ext4 4096 4096 13081819 9215885 8560525 3276800 2830586 2830586
:/dev/sda2 /boot ext4 1024 1024 508745 405481 379881 128016 127784 127784
:/dev/mapper/vg_prospero-lv_home /home ext4 4096 4096 63487640 46076949 42898863 15892480 15857601 15857601
:

xsession_errors:
:** (nautilus:1994): DEBUG: seahorse nautilus module initialized
:Initializing nautilus-open-terminal extension
:Initializing nautilus-gdu extension
:ERROR:nautilus-window-manage-views.c:507:nautilus_window_slot_open_location_full: assertion failed: (target_window == window)
Comment 1 Ronaldo Nascimento 2012-04-17 18:01:11 EDT
Created attachment 578166 [details]
File: event_log
Comment 2 Ronaldo Nascimento 2012-04-17 18:01:13 EDT
Created attachment 578167 [details]
File: dso_list
Comment 3 Ronaldo Nascimento 2012-04-17 18:01:14 EDT
Created attachment 578168 [details]
File: build_ids
Comment 4 Ronaldo Nascimento 2012-04-17 18:01:16 EDT
Created attachment 578169 [details]
File: backtrace
Comment 5 Ronaldo Nascimento 2012-04-17 18:01:18 EDT
Created attachment 578170 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 13:55:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 17:57:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.